Application: gvSIG desktop - gvSIG bugs #1720

Snapping and grid-related shortcuts (F3, F7, F9) don't always work
04/09/2013 10:11 AM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

While editing.

Related issues:

Duplicated by Application: gvSIG desktop - gvSIG bugs # 1476: One of the togg...

Closed

12/12/2012

History

#1 - 04/17/2013 01:10 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Fixed dispatching of GUI events

gvsig-desktop:r40331

#2 - 02/26/2014 12:41 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024

1/1




